{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "c:night"
    },
    "distance": {
      "air": {
        "render_distance_type": "fixed",
        "fog_color": "#002244",
        "fog_start": 64.0,
        "fog_end": 80.0
      },
      "water": {
        "render_distance_type": "fixed",
        "fog_color": "#002244",
        "fog_start": 16.0,
        "fog_end": 32.0
      },
      "weather": {
        "render_distance_type": "fixed",
        "fog_color": "#002244",
        "fog_start": 64.0,
        "fog_end": 80.0
      }
    }
  }
}